## gutenprint 5.2.9

=== debian/changelog ===
gutenprint (5.2.9-1ubuntu2) saucy; urgency=low

  * debian/control: printer-driver-gutenprint: Replaced dependency on
    ghostscript-cups by "cups-filters (>= 1.0.36) | ghostscript-cups" as
    Ghostscript's CUPS filters moved to cups-filters from cups-filters
    1.0.36/Ghostscript 9.08 on.
  * debian/rules: Do not depend on CUPS version number to build with CUPS
    1.2 enhancements and without CUPS PPD files. This allows also building
    with CUPS versions like 1.7rc1.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 13 Aug 2013 20:13:48 +0200

gutenprint (5.2.9-1ubuntu1) quantal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/printer-driver-gutenprint.ppd-updater,
      debian/foomatic-db-gutenprint.ppd-updater,
      debian/printer-driver-gutenprint.postinst,
      debian/printer-driver-gutenprint.install.in,
      debian/foomatic-db-gutenprint.install.in,
      debian/rules:
      Use the PPD updater script of the cups package to update the PPD files
      (in /etc/cups/ppd/) of all already existing print queues using this
      driver when updating this package. In contrary to Gutenprint's own
      cups-genppdupdate the script of the cups package can also migrate PPD
      files. In our case we migrate Foomatic/IJS PPD files to the equivalent
      PPDs using the CUPS Raster driver of Gutenprint and we replace simplified
      PPD files by the corresponding standard PPDs, as we discontinue the
      simplified PPDs in Ubuntu to reduce the delta to Debian and to make
      printer model/driver listings in printer setup tools less cluttered.
      printer-driver-gutenprint.postinst is not needed any more and therefore
      removed.
    - debian/control: Removed dependency on perl, all what is needed from Perl
      is in perl-base.
    - debian/ubuntu/apport-hook.py, debian/rules: Install Apport hook if the
      package is built under Ubuntu (decides via "dpkg-vendor").
    - debian/control: Added transitional package ijsgutenprint-ppds. The
      Ubuntu-only package with this name got dropped in favor of migrating
      users of the IJS flavor of Gutenprint to the CUPS Raster flavor.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 11 Jul 2012 13:28:48 +0200

gutenprint (5.2.9-1) unstable; urgency=low

  * New upstream stable release.
  * Drop patches against 5.2.8-1 to correct library versioning and
    linking, which have been incorporated upstream.

 -- Roger Leigh <rleigh@debian.org>  Mon, 09 Jul 2012 23:16:31 +0100

gutenprint (5.2.8-1) unstable; urgency=low

  * New upstream stable release.
  * debian/README.building: Document git workflow.
  * debian/control:
    - Upgrade Standards-Version to 3.9.3
    - Require debhelper >= 9.
  * debian/rules:
    - Re-enable NLS with --enable-nls.
  * printer-driver-gutenprint no longer installs profile.jpg.
  * Re-enable NLS with --enable-nls.

 -- Roger Leigh <rleigh@debian.org>  Thu, 21 Jun 2012 23:31:35 +0100

gutenprint (5.2.8-0ubuntu1) quantal; urgency=low

  * New upstream release
     - Added support for Canon PIXMA DS700, DS810, 50i, 80i, 450i, 455i, 470PD,
       475PD, 550i, 560i, 850i, 860i, 865R, 900PD, 950i, 960i, 990i, 6100i,
       6500i, 9100i, 9900i, i450X, i455X, i475D, i550X, i560X, i905D, i965,
       i990, i9950, iP90, iP90v, iP100, iP6320D, MP260, MX320, MX370, MX430,
       MX510, MX710, MX890, E500, E600, PIXUS iP2700, iP3100, iP4100,
       EPSON Stylus NX420, SX420, TX420
     - CD printing on many Canon printers.
     - Non-working Canon's removed.
     - More Japanese models supported.
     - Printer modes for most printer models are now determined by the
       media, based on information from the corresponding Windows
       driver. If an incompatible mode is selected by the user, a
       suitable mode is substituted, based on the other active
       parameters and quality setting. Modes are also substituted
       based on cartridge selection and duplex selection. Inktype is
       then automatically adjusted.
     - Added support for 8-bit inks to Canon backend, and modes using
       them.
     - Adjusted margins and page sizes of Canon printers.
     - Added borderless functionality to most Canon printers.
     - A problem whereby printing did not work at all on some Linux
       distributions has been fixed.
     - Printing on the Epson Stylus NX200, SX200, and SX205 is believed
       to be corrected.
  * debian/patches/0002-genppd-don-t-write-color-profile-information-with-br.patch,
    debian/patches/0003-upgrade-getopt.patch,
    debian/patches/0004-no-data-dumper-needed.patch,
    debian/patches/0005-use-dnointerpolate-in-ghostscript-command-lines.patch:
    Removed, change applied upstream.
  * debian/rules: Touch ppd-updater file(s) so that they have the time stamp
    of the build of this package The time stamp of the ppd-updater files tells
    CUPS' trigger script whether they come from different package versions or
    not (LP: #932882).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 19 Jun 2012 17:12:48 +0200
