=== debian/control ===
Source: gutenprint
Section: graphics
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Printing Group <debian-printing@lists.debian.org>
Uploaders: Roger Leigh <rleigh@debian.org>
Standards-Version: 3.9.3
Build-Depends:
 debhelper (>= 9),
 autotools-dev,
 libcups2-dev,
 libcupsimage2-dev,
 libgimp2.0-dev,
 libreadline-dev,
 libijs-dev,
 zlib1g-dev,
 flex,
 gettext,
 foomatic-db-engine,
 chrpath,
Vcs-Browser: http://git.debian.org/?p=collab-maint/gutenprint.git
Vcs-Git: git://git.debian.org/git/collab-maint/gutenprint

Package: gimp-gutenprint
Architecture: any
Depends:
 ${misc:Depends}, ${shlibs:Depends},
 gimp (>= 2.4.0~rc1-1)
Suggests:
 gutenprint-doc (>= ${source:Version}),
 gutenprint-locales (>= ${source:Version})
Enhances: gimp
Description: print plugin for the GIMP
 This package includes the Gutenprint Print plugin for the GIMP.
 .
 Gutenprint is the print facility for the GIMP, and in addition a
 suite of drivers that may be used with common UNIX spooling systems
 using GhostScript or CUPS.  These drivers provide printing quality
 for UNIX/Linux on a par with proprietary vendor-supplied drivers in
 many cases, and can be used for many of the most demanding printing
 tasks.  Gutenprint was formerly known as Gimp-Print.

Package: cups-driver-gutenprint
Architecture: all
Section: oldlibs
Priority: extra
Depends:
 ${misc:Depends}, ${shlibs:Depends},
 printer-driver-gutenprint
Description: transitional dummy package for gutenprint printer driver
 This is a transitional package to install the CUPS driver based on
 Gutenprint, which has been renamed to printer-driver-gutenprint.
 .
 Gutenprint is the print facility for the GIMP, and in addition a
 suite of drivers that may be used with common UNIX spooling systems
 using GhostScript or CUPS.  These drivers provide printing quality
 for UNIX/Linux on a par with proprietary vendor-supplied drivers in
 many cases, and can be used for many of the most demanding printing
 tasks.  Gutenprint was formerly known as Gimp-Print.

Package: printer-driver-gutenprint
Architecture: any
Section: graphics
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 cups (>= 1.3.0),
 cups-client (>= 1.3.0),
 cups-filters (>= 1.0.36) | ghostscript-cups
Suggests:
 gutenprint-doc (>= ${source:Version}),
 gutenprint-locales (>= ${source:Version})
Provides: cups-driver-gutenprint
Conflicts: cups-driver-gutenprint (<< 5.2.7-3)
Replaces: cups-driver-gutenprint (<< 5.2.7-3)
Description: printer drivers for CUPS
 This package includes a CUPS driver based on Gutenprint.
 .
 The CUPS drivers contain all of the files needed to support
 photo-quality printing on any printer supported by Gutenprint.  You
 can find out more about the Common UNIX Printing System ("CUPS"), an
 IPP-based printing system for UNIX/Linux, at:
 .
   http://www.cups.org
 .
 Gutenprint is the print facility for the GIMP, and in addition a
 suite of drivers that may be used with common UNIX spooling systems
 using GhostScript or CUPS.  These drivers provide printing quality
 for UNIX/Linux on a par with proprietary vendor-supplied drivers in
 many cases, and can be used for many of the most demanding printing
 tasks.  Gutenprint was formerly known as Gimp-Print.

Package: libgutenprint-dev
Architecture: any
Section: libdevel
Depends:
 ${misc:Depends},
 libgutenprint2 (= ${binary:Version}),
 pkg-config
Suggests: libgutenprint-doc (= ${source:Version})
Description: development files for the Gutenprint printer driver library
 This package contains the header files for the Gutenprint library,
 along with a static version of libgutenprint.
 .
 Install this package if you wish to develop programs that use
 libgutenprint.
 .
 Gutenprint is the print facility for the GIMP, and in addition a
 suite of drivers that may be used with common UNIX spooling systems
 using GhostScript or CUPS.  These drivers provide printing quality
 for UNIX/Linux on a par with proprietary vendor-supplied drivers in
 many cases, and can be used for many of the most demanding printing
 tasks.  Gutenprint was formerly known as Gimp-Print.

Package: libgutenprint-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libgutenprint-dev (= ${source:Version})
Description: documentation for the Gutenprint printer driver library
 This package contains lots of info-files, DVI docs and other
 documentation about the Gutenprint library for photo-quality
 printing.
 .
 Install this package if you want to have lots of info about the
 Gutenprint library when you're programming.
 .
 Gutenprint is the print facility for the GIMP, and in addition a
 suite of drivers that may be used with common UNIX spooling systems
 using GhostScript or CUPS.  These drivers provide printing quality
 for UNIX/Linux on a par with proprietary vendor-supplied drivers in
 many cases, and can be used for many of the most demanding printing
 tasks.  Gutenprint was formerly known as Gimp-Print.

Package: libgutenprint2
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: gutenprint-locales (>= ${source:Version})
Description: runtime for the Gutenprint printer driver library
 This package includes the Gutenprint shared library, needed to
 run programs using Gutenprint drivers.
 .
 Gutenprint is the print facility for the GIMP, and in addition a
 suite of drivers that may be used with common UNIX spooling systems
 using GhostScript or CUPS.  These drivers provide printing quality
 for UNIX/Linux on a par with proprietary vendor-supplied drivers in
 many cases, and can be used for many of the most demanding printing
 tasks.  Gutenprint was formerly known as Gimp-Print.

Package: libgutenprintui2-dev
Architecture: any
Section: libdevel
Depends:
 ${misc:Depends},
 libgutenprintui2-1 (= ${binary:Version}),
 pkg-config
Suggests: libgutenprint-doc (= ${source:Version})
Description: development files for the Gutenprint printer driver user interface library
 This package contains the header files for the libgutenprintui
 library, along with a static version of libgutenprintui.
 libgutenprintui contains GTK+ widgets which may be used for print
 dialogs etc. for use with libgutenprint.
 .
 Install this package if you wish to develop packages that use
 libgutenprintui.
 .
 Gutenprint is the print facility for the GIMP, and in addition a
 suite of drivers that may be used with common UNIX spooling systems
 using GhostScript or CUPS.  These drivers provide printing quality
 for UNIX/Linux on a par with proprietary vendor-supplied drivers in
 many cases, and can be used for many of the most demanding printing
 tasks.  Gutenprint was formerly known as Gimp-Print.

Package: libgutenprintui2-1
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: gutenprint-locales (>= ${source:Version})
Description: runtime for the Gutenprint printer driver user interface library
 This package includes the libgutenprintui library, necessary to run
 gimp-gutenprint.  libgutenprintui contains GTK+ widgets which may be
 used for print dialogs etc. for use with libgutenprint.
 .
 Gutenprint is the print facility for the GIMP, and in addition a
 suite of drivers that may be used with common UNIX spooling systems
 using GhostScript or CUPS.  These drivers provide printing quality
 for UNIX/Linux on a par with proprietary vendor-supplied drivers in
 many cases, and can be used for many of the most demanding printing
 tasks.  Gutenprint was formerly known as Gimp-Print.

Package: gutenprint-locales
Architecture: all
Section: libs
Depends: ${misc:Depends}
Description: locale data files for Gutenprint
 This package contains the i18n files of Gutenprint, used by
 libgutenprint2, printer-driver-gutenprint and escputil.  It is also
 used by the Print plugin for the GIMP, gimp-gutenprint.
 .
 They are needed when you want the programs in Gutenprint to print
 their messages in other languages than US English.
 .
 Gutenprint is the print facility for the GIMP, and in addition a
 suite of drivers that may be used with common UNIX spooling systems
 using GhostScript or CUPS.  These drivers provide printing quality
 for UNIX/Linux on a par with proprietary vendor-supplied drivers in
 many cases, and can be used for many of the most demanding printing
 tasks.  Gutenprint was formerly known as Gimp-Print.

Package: escputil
Architecture: any
Section: utils
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: gutenprint-locales (>= ${source:Version})
Description: maintenance utility for Epson Stylus printers
 escputil is a utility to clean and align the heads of Epson Stylus
 printers.  It can also check the current ink levels in the printer.
 .
 Gutenprint is the print facility for the GIMP, and in addition a
 suite of drivers that may be used with common UNIX spooling systems
 using GhostScript or CUPS.  These drivers provide printing quality
 for UNIX/Linux on a par with proprietary vendor-supplied drivers in
 many cases, and can be used for many of the most demanding printing
 tasks.  Gutenprint was formerly known as Gimp-Print.

Package: ijsgutenprint
Architecture: any
Section: text
Depends:
 ${misc:Depends}, ${shlibs:Depends},
 ghostscript (>= 8.61)
Recommends: foomatic-db-gutenprint
Description: inkjet server - Ghostscript driver for Gutenprint
 This package contains the ijsgutenprint binary which provides
 Ghostscript with a Gutenprint driver, including all printers
 supported by Gutenprint.  ijsgutenprint is an IJS server (driver),
 which communicates with Ghostscript (an IJS client) using the IJS
 (InkJet Server) communications protocol.  IJS is a method for
 separating ghostscript drivers from ghostscript, to allow
 ghostscript to be more extensible.
 .
 If you wish to print using Ghostscript and the Gutenprint drivers,
 install this package.  This is typical for LPRng setups.  If you
 are using CUPS, printer-driver-gutenprint is a better choice, but
 this package will still work with the appropriate foomatic setup
 if you wish to make use of foomatic.
 .
 Gutenprint is the print facility for the GIMP, and in addition a
 suite of drivers that may be used with common UNIX spooling systems
 using GhostScript or CUPS.  These drivers provide printing quality
 for UNIX/Linux on a par with proprietary vendor-supplied drivers in
 many cases, and can be used for many of the most demanding printing
 tasks.  Gutenprint was formerly known as Gimp-Print.

Package: foomatic-db-gutenprint
Architecture: all
Section: text
Depends:
 ${misc:Depends},
 foomatic-db,
 ijsgutenprint (>= ${source:Version})
Description: OpenPrinting printer support - database for Gutenprint printer drivers
 Foomatic is a printing system designed to make it easier to set up
 common printers for use with Debian (and other operating systems).
 It provides the "glue" between a print spooler (like CUPS or lpr) and
 your actual printer, by telling your computer how to process files
 sent to the printer.
 .
 This package includes support for printers using the Gutenprint
 printer driver suite.
 .
 Home Page: http://www.openprinting.org/
 .
 Gutenprint is the print facility for the GIMP, and in addition a
 suite of drivers that may be used with common UNIX spooling systems
 using GhostScript or CUPS.  These drivers provide printing quality
 for UNIX/Linux on a par with proprietary vendor-supplied drivers in
 many cases, and can be used for many of the most demanding printing
 tasks.  Gutenprint was formerly known as Gimp-Print.

Package: ijsgutenprint-ppds
Architecture: all
Section: oldlibs
Priority: extra
Depends:
 ${misc:Depends}, ${shlibs:Depends},
 printer-driver-gutenprint
Description: transitional dummy package for gutenprint printer driver
 This is a transitional package to install the CUPS driver based on
 Gutenprint if the now dropped ijsgutenprint-ppds package was used
