## gutenprint 5.2.10~pre2

=== debian/changelog ===
gutenprint (5.2.10~pre2-0ubuntu2) trusty; urgency=medium

  * debian/patches/usb-backend-no-crash-on-libusb-failure.patch: Upstream
    patch to fix the gutenprint52+usb CUPS backend crashing on failure
    of USB access via libusb (LP: #1297326).
  * debian/rules, debian/printer-driver-gutenprint.lintian-overrides: Set
    gutenprint52+usb CUPS backend to 700 permissions so that CUPS runs it as
    root (LP: #1297326).
  * debian/rules: Touch the *.ppd-updater files in override_dh_fixperms, as
    in override_dh_install-arch the change does not stay.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 18 Mar 2014 23:13:37 +0100

gutenprint (5.2.10~pre2-0ubuntu1) trusty; urgency=medium

  * New upstream release
     o Minor bug fixes.
  * debian/patches/fix-big-endian.patch: Removed, fixed upstream.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 18 Mar 2014 23:13:37 +0100

gutenprint (5.2.10~pre1-0ubuntu2) trusty; urgency=medium

  * Fix FTBFS on big-endian machine, unmatched parenthesis and missing
    semicolon.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 19 Feb 2014 17:42:08 +0000

gutenprint (5.2.10~pre1-0ubuntu1) trusty; urgency=low

  * New upstream release
     o Added a unified CUPS backend to support selected dye sublimation
       printers.
     o Added support for many new Epson and Canon inkjets and for many dye
       sublimation printers. Support for new Canon inkjets mostly experimental.
     o Improved support for many already supported dye sublimation printers.
     o Corrected page dimensions for borderless printing with Canon
       printers.
     o Added duplex support for the EPSON WorkForce 645.
     o Expanded printable area at the bottom of the page for the Epson
       Stylus Pro 3800 and 3880.
     o Added IEEE1284 device IDs for many Epson and Canon inkjets
       (LP: #1248303), monochrome laser printers of all manufacturers, and dye
       sublimation printers of all manufacturers.
     o Added Catalan, Turkish, and Vietnamese translations.
  * debian/patches/added-device-ids.patch: Removed, included upstream.
  * debian/patches/ppc64el.diff: Refreshed with quilt.
  * debian/control: Build-depend on libusb-1.0-0-dev for the new CUPS backend
    for dye sublimation printers on USB.
  * debian/printer-driver-gutenprint.install.in: Install new USB printer
    blacklist file for the CUPS USB backend (for dye sublimation printers using
    Gutenprint's own backend).
  * debian/rules: Copy USB printer blacklist file into debian/build/ tree so
    that "make install" finds it.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 19 Feb 2014 11:05:32 +0100

gutenprint (5.2.9-1ubuntu4) trusty; urgency=medium

  * Patch libtool.m4 and configure to support ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Jan 2014 15:44:21 +0100

gutenprint (5.2.9-1ubuntu3) trusty; urgency=low

  * debian/patches/added-device-ids.patch: Added the device IDs for some Canon
    printers from the upstream repository, to more reliably auto-assign the
    Gutenprint drivers to these printers (LP: #1248303).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Sun,  5 Jan 2014 11:04:48 +0100
