=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  libreadline-dev,
  libijs-dev,
  zlib1g-dev,
+ libusb-1.0-0-dev,
  flex,
  gettext,
  foomatic-db-engine,
