=== debian/rules ===
--- 
+++ 
@@ -68,6 +68,8 @@
 
 override_dh_auto_install: debian/install-stamp
 debian/install-stamp:
+	# "make install" needs the src/cups/blacklist file
+	cp src/cups/blacklist debian/build/src/cups/
 	$(MAKE) -C debian/build DESTDIR=$(CURDIR)/debian/install install
 	touch $@
 
@@ -87,10 +89,6 @@
 	fi
 endif
 	dh_install
-# Touch ppd-updater file(s) so that they have the time stamp of the build
-# of this package. The time stamp of the ppd-updater files tells CUPS' trigger
-# script whether they come from different package versions or not.
-	touch debian/*/usr/share/cups/ppd-updaters/*.ppd-updater
 # Remove rpath
 	find debian/printer-driver-gutenprint/usr/lib -type f -perm +0111 -print0 | xargs -0 chrpath --delete
 # Documentation fixup
@@ -103,6 +101,20 @@
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 
+override_dh_fixperms:
+	dh_fixperms -Xusr/lib/cups/backend
+
+# Make the gutenprint52+usb backend run as root, since /dev/bus/usb/*
+# are root:root in udev < 147, and the usblp kernel module is not used
+# here; udev 147 makes most of those printers accessible to lp, but
+# apparently not all of them
+	chmod go-x debian/printer-driver-gutenprint/usr/lib/cups/backend/gutenprint52+usb
+
+# Touch ppd-updater file(s) so that they have the time stamp of the build
+# of this package. The time stamp of the ppd-updater files tells CUPS' trigger
+# script whether they come from different package versions or not.
+	touch debian/*/usr/share/cups/ppd-updaters/*.ppd-updater
+
 override_dh_compress:
 	dh_compress -X.pdf -X.odt
