## gutenprint 5.2.10

=== debian/changelog ===
gutenprint (5.2.10-3) unstable; urgency=medium

  * Add autopkgtest suite that tests all drivers using cups-client's
    test-drivers utility
  * On upgrade, remove driver update timestamp in cups' trigger cache to
    ensure all earlier printers are refreshed (Closes: #749600)

 -- Didier Raboud <odyx@debian.org>  Mon, 23 Jun 2014 19:31:46 +0200

gutenprint (5.2.10-2) unstable; urgency=medium

  * Add Pre-Depends against dpkg-dev for dir_to_symlink support
    (Closes: #749931)

 -- Didier Raboud <odyx@debian.org>  Sun, 01 Jun 2014 15:29:31 +0200

gutenprint (5.2.10-1) unstable; urgency=medium

  * New 5.2.10 final upstream release

  * Fix drivers listing by re-introduction --libdir as well as the specific
    dh_makeshlibs and dh_shlibdeps calls, unfortunately dropped in the
    packaging cleanup
  * Fix ppd-updater trigger installation
  * Drop the upstream patch to fix the usb backend crash; was from upstream
  * Rework the /doc/ directories symlinks

 -- Didier Raboud <odyx@debian.org>  Wed, 28 May 2014 13:45:00 +0200

gutenprint (5.2.10~pre2-2) unstable; urgency=medium

  * Fix printer-driver-gutenprint installation of common files on Linux
    (Closes: #748761)
  * Adopt package from Roger, replace him as Uploader, with many thanks for his
    past work! (Closes: #479397)

 -- Didier Raboud <odyx@debian.org>  Thu, 22 May 2014 08:08:54 +0200

gutenprint (5.2.10~pre2-1) unstable; urgency=low

  * Team upload

  * New upstream release
     o Added a unified CUPS backend to support selected dye sublimation
       printers.
     o Added support for many new Epson and Canon inkjets and for many dye
       sublimation printers. Support for new Canon inkjets mostly experimental.
     o Improved support for many already supported dye sublimation printers.
     o Corrected page dimensions for borderless printing with Canon
       printers.
     o Added duplex support for the EPSON WorkForce 645.
     o Expanded printable area at the bottom of the page for the Epson
       Stylus Pro 3800 and 3880.
     o Added IEEE1284 device IDs for many Epson and Canon inkjets
       (LP: #1248303), monochrome laser printers of all manufacturers, and dye
       sublimation printers of all manufacturers.
     o Added Catalan, Turkish, and Vietnamese translations.

  [ Didier Raboud ]
  * Simplify buildsystem to make use of recent debhelper features
  * Let printer-driver-gutenprint only depend on perl-base through dh_perl -p
  * Only build-depend on libusb-1.0-dev on !hurd-any as it's not available there
  * Add patch to avoid running the insanely long test-rastertogutenprint
    build-test that makes sbuild timeout
  * Build-depend and use dh_autoreconf to make the latest patches useful
  * Drop Section redundancy in printer-driver-gutenprint
  * Correct the lintian warning and the dh_fixperms call around gutenprint52+usb
  * Import a bunch of Ubuntu changes, thanks to Till Kamppeter.

  [ Till Kamppeter ]
  * Replace the printer-driver-gutenprint postinst with a ppd-updater trigger.
    Update the PPD files of all already existing print queues using this driver
    when updating this package. In contrary to Gutenprint's own
    cups-genppdupdate, the script of the cups package can also migrate PPD
    files. In our case we migrate Foomatic/IJS PPD files to the equivalent PPDs
    using the CUPS Raster driver of Gutenprint and we replace simplified PPD
    files by the corresponding standard PPDs, as we discontinue the simplified
    PPDs in Ubuntu to reduce the delta to Debian and to make printer
    model/driver listings in printer setup tools less cluttered.
  * Replaced dependency of printer-driver-gutenprint on ghostscript-cups by
    "cups-filters (>= 1.0.36) | ghostscript-cups (<< 9.08)" as Ghostscript's
    CUPS filters moved to cups-filters from cups-filters 1.0.36/Ghostscript
    9.08 on.
  * Add two configure flags to avoid depending on the CUPS version detection
    code to enable CUPS 1.2 enhancements and disable the CUPS PPD files.
  * Build-depend on libusb-1.0-0-dev for the new CUPS backend for dye
    sublimation printers on USB
  * Install new USB printer blacklist file for the CUPS USB backend (for dye
    sublimation printers using Gutenprint's own backend)
  * Add upstream patch to fix the gutenprint52+usb CUPS backend crashing on
    failure of USB access via libusb (LP: #1297326)
  * Set gutenprint52+usb CUPS backend to 700 permissions so that CUPS runs it
    as root (LP: #1297326)
  * Build, install and fix the permissions of the usb backend only on
    linux-any as kfreebsd's libusb doesn't have the matching API yet

 -- Didier Raboud <odyx@debian.org>  Thu, 15 May 2014 21:12:31 +0200

gutenprint (5.2.9-2) unstable; urgency=low

  * Team upload

  [ Didier Raboud ]
  * Move the repository from collab-maint to printing; update the VCS-* fields
    accordingly
  * Bump Standards-Version to 3.9.5 without changes needed
  * Add the non-minified jquery 1.7.1 source to debian/missing-sources
  * Let {lib,}gutenprint-doc depend on libjs-jquery and symlink the jquery.js
    to the packaged version
  * Add homepage URL
  * Stop installing .po files in gutenprint-locales (Closes: #650758)

  [ Bart Martens ]
  * Add debian/watch

 -- Didier Raboud <odyx@debian.org>  Tue, 15 Apr 2014 14:16:04 +0200
