=== debian/control ===
--- 
+++ 
@@ -1,26 +1,28 @@
 Source: gutenprint
+Homepage: http://gimp-print.sourceforge.net/
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Printing Group <debian-printing@lists.debian.org>
-Uploaders: Roger Leigh <rleigh@debian.org>
-Standards-Version: 3.9.3
+Maintainer: Debian Printing Group <debian-printing@lists.debian.org>
+Uploaders: Didier Raboud <odyx@debian.org>
+Standards-Version: 3.9.5
 Build-Depends:
  debhelper (>= 9),
+ dh-autoreconf,
  autotools-dev,
  libcups2-dev,
  libcupsimage2-dev,
  libgimp2.0-dev,
  libreadline-dev,
  libijs-dev,
+ libusb-1.0-0-dev [linux-any],
  zlib1g-dev,
- libusb-1.0-0-dev,
  flex,
  gettext,
  foomatic-db-engine,
  chrpath,
-Vcs-Browser: http://git.debian.org/?p=collab-maint/gutenprint.git
-Vcs-Git: git://git.debian.org/git/collab-maint/gutenprint
+XS-Testsuite: autopkgtest
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=printing/gutenprint.git
+Vcs-Git: https://alioth.debian.org/anonscm/git/printing/gutenprint.git
 
 Package: gimp-gutenprint
 Architecture: any
@@ -47,7 +49,8 @@
 Priority: extra
 Depends:
  ${misc:Depends}, ${shlibs:Depends},
- printer-driver-gutenprint
+ printer-driver-gutenprint (>= ${binary:Version}~)
+Pre-Depends: dpkg (>= 1.17.5)
 Description: transitional dummy package for gutenprint printer driver
  This is a transitional package to install the CUPS driver based on
  Gutenprint, which has been renamed to printer-driver-gutenprint.
@@ -61,13 +64,13 @@
 
 Package: printer-driver-gutenprint
 Architecture: any
-Section: graphics
-Depends:
- ${misc:Depends},
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
  ${shlibs:Depends},
  cups (>= 1.3.0),
  cups-client (>= 1.3.0),
- cups-filters (>= 1.0.36) | ghostscript-cups
+ cups-filters (>= 1.0.36) | ghostscript-cups (<< 9.08)
 Suggests:
  gutenprint-doc (>= ${source:Version}),
  gutenprint-locales (>= ${source:Version})
@@ -116,7 +119,7 @@
 Package: libgutenprint-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, libjs-jquery (>= 1.7.1)
 Suggests: libgutenprint-dev (= ${source:Version})
 Description: documentation for the Gutenprint printer driver library
  This package contains lots of info-files, DVI docs and other
@@ -157,6 +160,7 @@
  ${misc:Depends},
  libgutenprintui2-1 (= ${binary:Version}),
  pkg-config
+Pre-Depends: dpkg (>= 1.17.5)
 Suggests: libgutenprint-doc (= ${source:Version})
 Description: development files for the Gutenprint printer driver user interface library
  This package contains the header files for the libgutenprintui
@@ -214,7 +218,10 @@
 Package: escputil
 Architecture: any
 Section: utils
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+ ${shlibs:Depends},
+ libgutenprint2 (= ${binary:Version}),
+Pre-Depends: dpkg (>= 1.17.5)
 Suggests: gutenprint-locales (>= ${source:Version})
 Description: maintenance utility for Epson Stylus printers
  escputil is a utility to clean and align the heads of Epson Stylus
@@ -232,7 +239,9 @@
 Section: text
 Depends:
  ${misc:Depends}, ${shlibs:Depends},
+ libgutenprint2 (= ${binary:Version}),
  ghostscript (>= 8.61)
+Pre-Depends: dpkg (>= 1.17.5)
 Recommends: foomatic-db-gutenprint
 Description: inkjet server - Ghostscript driver for Gutenprint
  This package contains the ijsgutenprint binary which provides
@@ -273,22 +282,16 @@
  This package includes support for printers using the Gutenprint
  printer driver suite.
  .
- Home Page: http://www.openprinting.org/
- .
- Gutenprint is the print facility for the GIMP, and in addition a
- suite of drivers that may be used with common UNIX spooling systems
- using GhostScript or CUPS.  These drivers provide printing quality
- for UNIX/Linux on a par with proprietary vendor-supplied drivers in
- many cases, and can be used for many of the most demanding printing
- tasks.  Gutenprint was formerly known as Gimp-Print.
-
-Package: ijsgutenprint-ppds
-Architecture: all
-Section: oldlibs
-Priority: extra
-Depends:
- ${misc:Depends}, ${shlibs:Depends},
- printer-driver-gutenprint
-Description: transitional dummy package for gutenprint printer driver
- This is a transitional package to install the CUPS driver based on
- Gutenprint if the now dropped ijsgutenprint-ppds package was used
+ Gutenprint is the print facility for the GIMP, and in addition a
+ suite of drivers that may be used with common UNIX spooling systems
+ using GhostScript or CUPS.  These drivers provide printing quality
+ for UNIX/Linux on a par with proprietary vendor-supplied drivers in
+ many cases, and can be used for many of the most demanding printing
+ tasks.  Gutenprint was formerly known as Gimp-Print.
+
+Package: gutenprint-doc
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}
+Suggests:
+ printer-driver-gutenprint (>= ${source:Version}),
