=== debian/watch ===
version=3
http://qa.debian.org/watch/sf.php/gimp-print/gutenprint-(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
