=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: optional
 Maintainer: Debian Printing Group <debian-printing@lists.debian.org>
 Uploaders: Didier Raboud <odyx@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.7
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
@@ -43,25 +43,6 @@
  many cases, and can be used for many of the most demanding printing
  tasks.  Gutenprint was formerly known as Gimp-Print.
 
-Package: cups-driver-gutenprint
-Architecture: all
-Section: oldlibs
-Priority: extra
-Depends:
- ${misc:Depends}, ${shlibs:Depends},
- printer-driver-gutenprint (>= ${binary:Version}~)
-Pre-Depends: dpkg (>= 1.17.5)
-Description: transitional dummy package for gutenprint printer driver
- This is a transitional package to install the CUPS driver based on
- Gutenprint, which has been renamed to printer-driver-gutenprint.
- .
- Gutenprint is the print facility for the GIMP, and in addition a
- suite of drivers that may be used with common UNIX spooling systems
- using GhostScript or CUPS.  These drivers provide printing quality
- for UNIX/Linux on a par with proprietary vendor-supplied drivers in
- many cases, and can be used for many of the most demanding printing
- tasks.  Gutenprint was formerly known as Gimp-Print.
-
 Package: printer-driver-gutenprint
 Architecture: any
 Depends:
@@ -74,9 +55,6 @@
 Suggests:
  gutenprint-doc (>= ${source:Version}),
  gutenprint-locales (>= ${source:Version})
-Provides: cups-driver-gutenprint
-Conflicts: cups-driver-gutenprint (<< 5.2.7-3)
-Replaces: cups-driver-gutenprint (<< 5.2.7-3)
 Description: printer drivers for CUPS
  This package includes a CUPS driver based on Gutenprint.
  .
@@ -295,3 +273,19 @@
 Depends: ${misc:Depends}
 Suggests:
  printer-driver-gutenprint (>= ${source:Version}),
+ foomatic-db-gutenprint (>= ${source:Version}),
+ gimp-gutenprint (>= ${source:Version}),
+ ijsgutenprint (>= ${source:Version}),
+ libjs-jquery (>= 1.7.1)
+Description: users' guide for Gutenprint and CUPS
+ This package contains a user guide for programs using the
+ Gutenprint library for photographic quality printing.  Currently
+ this covers using the Print plugin for the GIMP and the Common Unix
+ Printing System (CUPS).
+ .
+ Gutenprint is the print facility for the GIMP, and in addition a
+ suite of drivers that may be used with common UNIX spooling systems
+ using GhostScript or CUPS.  These drivers provide printing quality
+ for UNIX/Linux on a par with proprietary vendor-supplied drivers in
+ many cases, and can be used for many of the most demanding printing
+ tasks.  Gutenprint was formerly known as Gimp-Print.
