=== debian/rules ===
--- 
+++ 
@@ -41,7 +41,6 @@
 	dh_installdocs -pescputil --link-doc=libgutenprint2
 	dh_installdocs -pijsgutenprint --link-doc=libgutenprint2
 	dh_installdocs -plibgutenprintui2-dev --link-doc=libgutenprintui2-1
-	dh_installdocs -pcups-driver-gutenprint --link-doc=printer-driver-gutenprint
 	dh_installdocs --remaining-packages
 
 override_dh_clean:
@@ -55,7 +54,7 @@
 endif
 	dh_install -a
 # Remove rpath
-	find debian/printer-driver-gutenprint/usr/lib -type f -perm +0111 -print0 | xargs -0 chrpath --delete
+	find debian/printer-driver-gutenprint/usr/lib -type f -perm /0111 -print0 | xargs -0 chrpath --delete
 # Documentation fixup
 	mv debian/ijsgutenprint/usr/share/man/man1/ijsgutenprint.1 debian/ijsgutenprint/usr/share/man/man1/ijsgutenprint.5.2.1
 	ln -s ijsgutenprint.5.2.1.gz debian/ijsgutenprint/usr/share/man/man1/ijsgutenprint.1.gz
