## gutenprint 5.2.11-1+8.0trisquel1

=== debian/changelog ===
gutenprint (5.2.11-1+8.0trisquel1) flidas-backports; urgency=medium

  * Backported from disco

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 24 May 2019 16:33:24 +0200
